<template>
	<svg width="36" height="36" version="1.1" id="Layer_1-myr" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
    <style type="text/css">
      .cls-1-myr{fill:#0047a0;}
      .cls-2-myr{fill:#fff;}
    </style>
    <rect class="cls-1-myr" width="36" height="36" rx="4"/>
    <path class="cls-2-myr" d="M11.12,10.61a5.16,5.16,0,0,1,3.51,1.1,3.77,3.77,0,0,1,1.26,3,4.81,4.81,0,0,1-.65,2.51,3.29,3.29,0,0,1-2.08,1.47v.05a2.56,2.56,0,0,1,1.11.44,2.39,2.39,0,0,1,.69.73,3.68,3.68,0,0,1,.37,1c.08.35.14.72.19,1.1s.05.77.06,1.17a11.11,11.11,0,0,0,.11,1.16A7.24,7.24,0,0,0,16,25.4a2.58,2.58,0,0,0,.49.91H14.11a1.27,1.27,0,0,1-.3-.66,7.8,7.8,0,0,1-.1-.93c0-.35,0-.72,0-1.11a8.91,8.91,0,0,0-.13-1.17c-.06-.38-.13-.74-.22-1.09a2.66,2.66,0,0,0-.42-.9,2.08,2.08,0,0,0-.75-.62,2.84,2.84,0,0,0-1.23-.23H5.82v6.71H3.72V10.61Zm.44,7.12a2.84,2.84,0,0,0,1.15-.43,2.23,2.23,0,0,0,.79-.85,2.88,2.88,0,0,0,.3-1.4,2.83,2.83,0,0,0-.66-1.94A2.74,2.74,0,0,0,11,12.37H5.82v5.47h4.35A7.75,7.75,0,0,0,11.56,17.73Z"/>
    <path class="cls-2-myr" d="M20.6,10.61l4.95,13.2,5-13.2h2.86v15.7h-2V13.25h0L26.45,26.31H24.67L19.76,13.25h0V26.31h-2V10.61Z"/>
  </svg>
</template>
